<div class="p-2">
  <kendo-grid [data]="logs" [height]="350" [pageSize]="pageSize" [skip]="skip" [pageable]="true" [columnMenu]="false">
    <kendo-grid-column field="date" title="Date">
      <ng-template kendoGridCellTemplate let-dataItem>
        {{ dataItem.date | date }}
      </ng-template>
    </kendo-grid-column>
    <kendo-grid-column field="logText" title="Log Text"></kendo-grid-column>
    <kendo-grid-column field="staff" title="Staff"></kendo-grid-column>
  </kendo-grid>

</div>
